import React from 'react';
import CheckoutReq from './../components/Support/checkoutreq'

export default function Checkout(){
    return(
        <div>
            <CheckoutReq/>
        </div>

    )
}